
AddType text/plain .md

php_value upload_max_filesize 40M
php_value post_max_size 42M

RewriteEngine On
RewriteBase /

RewriteCond %{REQUEST_URI} !^/?(static|raw)/.*
RewriteRule (.*) router.php

Allow from all

Options +Indexes

<filesMatch ".(flv|gif|ico|jpg|jpeg|mp4|mpeg|png|svg|swf|webp)$">
    Header set Cache-Control "max-age=315360, public"
</filesMatch>

<filesMatch ".(js)$">
    Header set Cache-Control "max-age=315360, public"
</filesMatch>